Subject: Enpower Access for New Real Time Trader
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 08:46:20 -0700 (PDT)

To whom it may concern:

I've requested Enpower access for one of our new Real Time traders - John C. Anderson - three times now. In addition, Chip Cox in the Portland IT department has attempted to gain him access to the necessary applications, to no avail. It is imperative that Casey Anderson receive access to Enpower in the very near future, as he is still unable to perform necessary functions of his job after having been here three weeks. 

Please let me know when I can expect these e-requests to be filled, as I have already received e-mails saying they have been granted. 

Thank you for your attention to this matter.

Kate Symes
Real Time Trading Support
503-464-3939